* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}



body {
	font-family: 'Open Sans', sans-serif;
}


nav {
	padding:  0.8rem;
	margin-bottom:  2rem;
	border-bottom: 1px solid gray;
	color: black;
	text-align: center;
}


ul {
	list-style-type: none;
}

nav .nav {
	margin:  0.5rem;
	display:  inline;
}

#kbstitle {
	text-align: center;
	font-size:  3rem;
	color: darkred;
}

.kbstag {
	text-align: center;
}



#readnews {text-align: center;
		margin-bottom: 2rem;
}



#contentsample {
	text-align: center;
}

#contentsample h2, #contentsample p {
	color: black;
	}


#contentsample .content {
	background-color: #EAD7D7;
}
